.gpa-garden-right-panel {
  $map-actions-height: 122px;

  &__list {
    /* stylelint-disable max-line-length */
    height: calc(100vh - var(--navbar-height) - var(--toolbars-height) - var(--tabs-height) - 50px - #{$map-actions-height});
    /* stylelint-enable max-line-length */
    overflow-y: auto;
  }

  &__loading-notice {
    position: absolute;
    padding: var(--spacer-default);
    background: var(--overlay-color);
    inset: 0;
    text-align: center;

    .rui-loading__wrapper {
      display: inline-flex;
    }
  }
}
